## epwutil 1.1

=== debian/changelog ===
epwutil (1.1-8.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * Update to packaging format "3.0 (quilt)" due to patch.
  * debian/patches
    - (number 10): Add patch to fix error: conflicting types for getline.
      (RC bug FTBFS serious; Closes: #552903).
  * debian/source/format
     - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 09 Jan 2010 20:44:04 +0200

epwutil (1.1-8) unstable; urgency=low

  * Bumped to Standards-Version: 3.8.0.
  * Acknowledged NMU, thanks Yves-Alexis.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 16 Jul 2008 05:25:11 +0900

epwutil (1.1-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rename squeeze to epwutil-squeeze in package.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 Mar 2008 00:28:20 +0100

epwutil (1.1-7) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 07 Dec 2007 04:54:24 +0900

epwutil (1.1-6) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.2.
  * Changed the compatibility level of debhelper to 4.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 13 Oct 2006 10:36:04 +0900

epwutil (1.1-5) unstable; urgency=low

  * Bumped up to Standards-Version: 3.6.1.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat,  7 Feb 2004 23:08:15 +0900

epwutil (1.1-4) unstable; urgency=low

  * Corrected the download site information in copyright.

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 15 Apr 2002 19:28:43 +0900

epwutil (1.1-3) unstable; urgency=low

  * Bumped up to Standards-Version: 3.5.2.
  * Added Build-Depends: debhelper.

 -- Masayuki Hatta <mhatta@debian.org>  Mon,  8 Oct 2001 11:15:03 +0900

epwutil (1.1-2) unstable; urgency=low

  * Initial Release for Debian Project.

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 18 Oct 2000 10:03:40 +0900

epwutil (1.1-1) unstable; urgency=low

  * New upstream release

 -- Masayuki Hatta <mhatta@debian.or.jp>  Mon, 12 Jun 2000 14:01:37 +0900

epwutil (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Masayuki Hatta <mhatta@debian.or.jp>  Sun, 11 Jun 2000 19:32:36 +0900

Local variables:
mode: debian-changelog
End:
