=== debian/control ===
Source: epwutil
Section: utils
Priority: optional
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.8.0

Package: epwutil
Architecture: any
Depends: ${shlibs:Depends}
Description: Several utilities for EB(Electric Book)/EPWING
 epwutil is a set of small utilities that can deal with dictionary
 files in EB (Electric Book) / EPWING format.  It contains:
 .
   catdump - dump EB / EPWING catalog file
   bookinfo - Show info about the dictionary
   squeeze - compress dictionary files
 .
 Would be nice to use with ndtpd, lookup-el, etc.
